kind: Project
apiVersion: project.openshift.io/v1
metadata:
  name: user-devspaces
  uid: 5bd92302-1159-4d97-a5f3-d64c5ec6a8c1
  resourceVersion: '86479623'
  creationTimestamp: '2023-05-01T15:24:00Z'
  labels:
    app.kubernetes.io/component: workspaces-namespace
    app.kubernetes.io/part-of: che.eclipse.org
    kubernetes.io/metadata.name: user-devspaces
    pod-security.kubernetes.io/audit: restricted
    pod-security.kubernetes.io/audit-version: v1.24
    pod-security.kubernetes.io/warn: restricted
    pod-security.kubernetes.io/warn-version: v1.24
  annotations:
    che.eclipse.org/username: user
    openshift.io/description: ''
    openshift.io/display-name: ''
    openshift.io/requester: 'system:serviceaccount:openshift-devspaces:che'
    openshift.io/sa.scc.mcs: 's0:c27,c9'
    openshift.io/sa.scc.supplemental-groups: 1000720000/10000
    openshift.io/sa.scc.uid-range: 1000720000/10000
  managedFields:
    - manager: openshift-apiserver
      operation: Update
      apiVersion: v1
      time: '2023-05-01T15:24:00Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            .: {}
            'f:openshift.io/description': {}
            'f:openshift.io/display-name': {}
            'f:openshift.io/requester': {}
          'f:labels':
            .: {}
            'f:kubernetes.io/metadata.name': {}
    - manager: openshift-controller-manager
      operation: Update
      apiVersion: v1
      time: '2023-05-01T15:24:00Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          'f:finalizers': {}
      subresource: finalize
    - manager: okhttp
      operation: Update
      apiVersion: v1
      time: '2023-05-01T15:24:01Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            'f:che.eclipse.org/username': {}
          'f:labels':
            'f:app.kubernetes.io/component': {}
            'f:app.kubernetes.io/part-of': {}
    - manager: cluster-policy-controller
      operation: Update
      apiVersion: v1
      time: '2023-05-03T11:47:47Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            'f:openshift.io/sa.scc.mcs': {}
            'f:openshift.io/sa.scc.supplemental-groups': {}
            'f:openshift.io/sa.scc.uid-range': {}
          'f:labels':
            'f:pod-security.kubernetes.io/audit': {}
            'f:pod-security.kubernetes.io/audit-version': {}
            'f:pod-security.kubernetes.io/warn': {}
            'f:pod-security.kubernetes.io/warn-version': {}
spec:
  finalizers:
    - kubernetes
status:
  phase: Active
